footer, footer .divLink ul li a, footer .divWebsite p a {
    color: #fff
}

footer {
    background: var(--basicColor5);
    padding-top: 2em !important;
    padding-bottom: 2em !important
}

footer .uniformSpacing {
    max-width: 1300px
}

footer .divLogo img {
    margin-right: 20%;
    transition: 1s;
    opacity: 0;
    transform: translateX(-5em)
}

.appearFooter .divLogo img {
    transform: translateX(0);
    opacity: 1
}

footer .divLogo ul li {
    margin: 0 .2em
}

footer .divLink .divContact ul li svg path, footer .divLogo ul li svg path {
    fill: white
}

footer ul li {
    margin: .2em 0
}

footer .divLogo li {
    transform: translateY(1em);
    opacity: 0;
    transition: 1s
}

footer .divLogo ul {
    overflow: hidden
}

footer .divLink li {
    transform: translateX(-5em);
    opacity: 0;
    transition: 1s
}

footer ul .appearLi {
    transform: translateX(0) translateY(0);
    opacity: 1
}

.appearFooter .divLogo ul:after, footer .divContact ul li {
    width: 100%
}

footer a {
    transition: .3s
}

footer a:hover {
    opacity: .5
}

footer .divContact ul .elementSvgP a {
    font-size: 1.5em;
    text-align: right
}

footer .divContact ul .elementSvgP a:before, footer .divLink ul li a.btn:before {
    content: ""
}

footer .divLogo ul:after {
    content: "";
    height: 2px;
    margin: .5em 0 0 auto;
    width: 0;
    transition: 3s;
    background: #fff;
    display: block
}

footer .divLink {
    margin: 1em 0
}

footer .divLink .footerBold {
    margin-right: 5%;
    margin-top: 0;
    transition: 3s;
    opacity: 0;
    transform: translateX(-5em)
}

.appearFooter .divLink .footerBold {
    opacity: 1;
    transform: translateX(0)
}

footer .divLink div .subTitle {
    margin-bottom: .5em
}

footer .divLink ul li a:before {
    content: "- "
}

footer .divLink ul li a.btn:hover {
    opacity: 1
}

footer .divContact .subTitle {
    font-size: 2em;
    font-family: myriad-pro, sans-serif;
    font-weight: 100
}

footer .divLink .divContact ul li svg {
    margin-right: 1em
}

footer .divWebsite p img {
    width: 7em
}

footer .divWebsite svg {
    margin-right: 5%;
    height: 30%
}

footer .newsLetterForm {
    display: flex;
    gap: 2em;
    padding-bottom: 4em
}

footer form {
    display: flex;
    gap: 1em;
    align-items: center
}

footer form div{
    display: none;
}

footer input {
    height: fit-content;
    margin: 0
}

footer input[type=submit] {
    width: fit-content
}

footer h2 {
    color: var(--basicColor1);
    font-size: 2em
}

footer form .btn {
    padding: 1em
}

.qualiopiImg {
    height: 6em;
    padding-top: 1em
}

@media screen and (max-width: 1000px) {
    footer .divLink {
        text-align: center
    }

    footer .divLink .footerBold {
        width: 70%;
        text-align: center;
        margin: 0 auto
    }

    footer .divLink .divContact, footer .divLink ul {
        width: 50%;
        vertical-align: middle
    }

    footer .divLink ul {
        text-align: left
    }

    footer .divLink ul.w100 {
        text-align: right
    }

    footer .divLink .divContact ul {
        width: 100%
    }

    footer .divWebsite .divSvg {
        width: 80%;
        margin: 0 auto 1em;
        display: block
    }

    footer .divWebsite .divWebsiteP {
        text-align: center;
        margin: 0 auto;
        display: block
    }
}

@media screen and (max-width: 700px) {
    footer .divContact {
        text-align: left
    }

    footer .divLink .footerBold {
        width: 100%;
        margin-bottom: 1em
    }

    footer .divLink div .subTitle, footer .divLink ul.w100 {
        text-align: left
    }

    footer .divWebsite .divSvg {
        width: 100%;
        margin: 1em 0
    }

    footer .divWebsite .divSvg svg {
        height: 20%;
        width: 20%
    }

    footer .divWebsite .divSvg p {
        text-align: center
    }

    footer .newsLetterForm {
        flex-direction: column;
        align-items: center;
        gap: 0
    }

    footer .newsLetterForm form, footer .newsLetterForm > div {
        width: 100%
    }
}

@media screen and (max-width: 600px) {
    footer .divWebsite .divSvg {
        width: 100%
    }

    footer .divLogo img, footer .divLogo ul {
        width: 40%
    }

    footer .divLink .footerBold {
        font-size: 1.5em
    }
}

@media screen and (max-width: 650px) {
    footer .divLink .divContact, footer .divLink ul, footer .divWebsite .divSvg p, footer .divWebsite .divWebsiteP {
        width: 100%
    }

    footer .divWebsite .divSvg svg {
        margin: 0 auto;
        display: block
    }
}